/* Drupal 6 Framework - Created by Andre Griffin
------------------------------------------------
[Table of contents]

 0.Reset
 1.Global
 2.Layout
 3.Main
 4.Sidebars
 5.Header
 6.Navigation
 7.Nodes
 8.Comments
 9.Blocks
10.Footer
12.CSS Support

[Font sizes - based on 75%/12px body font-size]
36px = 3em
30px = 2.5em
24px = 2em
18px = 1.5em
16px = 1.333333em
15px = 1.2em
14px = 1.1667em
12px = 1em
11px = .9167em
10px = .8333em

Equation for font sizing: 
-Desired px ÷ Default (or parent) px = em size
------------------------------------------------*/

/**
 * 0.RESET 
 */
@import "reset.css";

/**
 * 1.GLOBAL
 */
body {
  background: url('images/bg.jpg') repeat;
  color: #000;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 75%;
  line-height:1.5;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  font-weight: normal;
}

.help p { margin: 0px; padding: 0px; }

h1 {
	color: #074088;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: -1px;
  margin: 0px; 
  padding: 0px;
}

h2 {	
	
	color: #617894;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  padding-bottom: 10px;
 
}

h3 {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -1px;
	margin-bottom: 20px;
}

h4 {
  font-size: 1.2em;
  line-height: 1.25em;
  margin-bottom: 1.25em; 
}

h5 {
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 1.5em; 
}

h6 {
  font-size: .8333em;
  font-weight: bold;
  line-height: 1.8em;
  margin-bottom: 1.8em;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
  margin: 0;
}

p {
  margin: 0 0 1.5em 0;
}

p a:link {
  text-decoration: underline;
}
br { margin-bottom: 10px; }

#main .content p { 
color: #5f656c;
font-size: 12px; line-height: 20px;
 }


h3 
{
	clear: both;
}

a:link, a:visited {
  color: #069;
  outline: none;
  text-decoration: none;
}

a:focus {
  outline: 1px dotted;
}

a:hover, a:active, li a.active {
  color: #069;
  outline: none;
  text-decoration: underline;
}
#main .content a { color: #fff; }

/* Common Styling */
li ul, li ol, .block li ul { margin: 0; }
ul, ol, .block ul { margin: 0 1.5em 1.5em 0; padding: 0 0 0 1.5em; }
ul { list-style-type: disc; }
ol { list-style-type: decimal; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd { margin-left: 1.5em; }
table { margin-bottom: 1.5em; width:100%; }
th, tr, td { padding: 0.1em 0.5em; vertical-align: middle; }
hr { background: #666; border: none; clear: both; float: none; height: 1px; margin: -1px 0 1.5em; width: 100%; }
fieldset { border: 1px solid #ccc; margin: .5em 0; padding: 1em; }

/**
 * 2.LAYOUT
 */
#wrapper {
	background: url(images/wrapper.png) no-repeat #fff;
  margin: 0 auto;
  margin-top: 20px;
  padding: 0 20px;
  width: 960px;
}

/* add this class to div#wrapper in page.tpl to show grid */
.showgrid {
  background: url(images/grid.gif) repeat-y;
}

#banner { margin-bottom: 20px; }
#banner p, #banner .block { margin: 0px; }

/**
 * 3.MAIN
 */
/* 1 column: global values*/
#main {
  margin: 0 0 1.5em;
  position: relative;
}

/* 3 columns */
body.two-sidebars #main {
  float: left;
  margin: 0 20px 0 240px;
  padding: 0;
  width: 460px;
}

/* 2 columns: sidebar-first */
body.sidebar-left #main {
  float: right;
  margin: 0;
  padding: 0;
  width: 700px;
}

/* 2 columns: sidebar-second */
body.sidebar-right #main {
  float: left;
  margin: 0 20px 0 0;
  padding: 0;
  width: 580px;
}

/**
 * 4.SIDEBARS
 */
/* 3 columns: sidebar-first */
body.two-sidebars #sidebar-left {
  float: left;
  margin: 0 20px 0 -720px;
  padding: 0;
  width: 220px;
}

/* 3 columns: sidebar-second */
body.two-sidebars #sidebar-right {
  float: left;
  margin: 0;
  padding: 0px;
  width: 220px;
}

/* 2 columns: sidebar-first */
body.sidebar-left #sidebar-left {
  float: left;
  margin: 0 20px 0 0;
  padding: 0;
  width: 220px;
}

/* 2 columns: sidebar-second */
body.sidebar-right #sidebar-right {
	background: #105da1;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
  float: right;
  margin: 0px 0 20px 0;
  padding: 20px;
  width: 320px;
}

#sidebar-right h2 
{
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	border-bottom: 1px solid #fff;
}
#sidebar-right p { color: #d8e5f1; font-size: 12px; line-height: 20px;}
#sidebar-right br { margin: 0px;}
#sidebar-right a { color: #fff; }

/**
 * 5.HEADER
 */
#header {
  margin: 0;
  padding: 0;
  position: relative;
}

#header #logo {
  float: left;
  margin: 0;
}

#header #site-name-slogan {
  float: left;
}

#header #site-name {
  font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  font-size: 3em;
  font-weight: bold;
  line-height: 1em;
  margin: 0;
}

#header #site-name a:hover {
  text-decoration: none;
}

#header #site-slogan {
  margin: 0;
}

#search-theme-form {
  float: right;
  margin: 1em 0 0;
}

/* Hides "Search this site:" label from search forms */
div#edit-search-theme-form-1-wrapper label, 
div#edit-search-block-form-1-wrapper label {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

/**
 * 6.NAVIGATION
 */
#navigation {
	 background: url('images/navigation.png') no-repeat;
	 border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	height: 40px;
  margin: 0 0 20px 0;
  padding: 0;
  position: relative;
}

#navigation ul.primary-links {
 
  margin: 0 0 0 20px;
  padding: 0px 0 0 0;
}

#navigation ul.primary-links li {
  float: left;
  margin: 0;
  padding: 0;
}

#navigation ul.primary-links li a {
	border-right: 1px solid #2020a7;
	border-left: 1px solid #08086d;
	color: #fff;
  display: block;
  line-height: 40px;
  float: left;
  text-shadow: 0px 1px 0px #000;
  padding: 0 1em;
}
#navigation ul.primary-links li a.active {background: #00002d; font-weight: bold; text-decoration: none; color: #fff; text-shadow: 0px 1px 0px #000;}

#navigation ul.secondary-links {
  background: #eee;
  margin: 0;
  padding: 0;
}

#navigation ul.secondary-links li {
  margin: 0;
  padding: 0;
}

#navigation ul.secondary-links li a {
  display: block;
  float: left;
  line-height: 3em;
  padding: 0 1em;
}

#skip-link {
  position: absolute;
}

.breadcrumb {
  padding-bottom: 1.5em;
}

/* menus and item lists */
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5em;
}
.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0 1em 0 0;
}

/* admin tabs */
.tabs-wrapper {
  margin: 1px 0 1.5em;
}

ul.primary {
  margin: 0;
  padding: 1px 0 0;
}

ul.secondary {
  line-height: 3em;
  margin: 0 0 -1px;
  padding: 0;
}

ul.secondary a.active {
  border-bottom: none;
}

/**
 * 7.NODES
 */
#page-title {
  font-size: 2em;
  line-height: 1.5em;
  margin-bottom: 0;
}

.node {
  margin-bottom: 1.5em;
}

/* tags */
.terms {
  margin: 0 0 1.5em 0;
}

.terms span {
  font-weight: bold;
}

/* profile */
.profile {
  margin: 1.5em 0;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.profile dd {
  margin-bottom: 1.5em;
}

/**
 * 8.COMMENTS
 */
#comments {
  clear: both;
  margin-top: 1.5em;
}

.comment {
  margin-bottom: 1.5em;
}

.comment .new {
  color: red;
  text-transform: capitalize;
}

/**
 * 9.BLOCKS
 */
.block {
  margin-bottom: 1.5em;
  position: relative;
}

/* login block */
#user-login-form {
  padding: 0;
  text-align: left;
}

#user-login-form .form-item {
  margin: 1em 0;
}

#user-login-form .item-list ul li {
  background: none;
  margin: 1em 0;
  padding: 0;
}

/* block configuration links */
section.block div.edit {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  display: none;
  font-size: 9px;
  margin: 0;
  overflow: hidden;
  padding: 2px 0 2px 10px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 40;
}

section.block:hover div.edit {
  display:block;
}

section.block div.edit a {
  color: #999;
  margin-right: 10px;
}

section.block div.edit:hover a {
  color: #000;
}

/* views configuration links */
div.view {
  position: relative;
}

div.view div.views-hide-hover,
div.view:hover div.views-hide,
div.view div.views-admin-links,
div.view div.views-admin-links-hover,
div.view div.views-admin-links:hover {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  font-size: 9px;
  margin-right: 0;
  margin-top: 0;
  padding: 0;
  padding-left: 10px;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

div.view div.views-admin-links li a {
  color: #999;
}

/**
 * 10.FOOTER
 */
#footer {
	background: #161616;
  clear: both;
  padding: 10px 20px;
  position: relative;
  margin: 0 -20px;
}
#block-menu-primary-links { float: left; width: 50%; }
#footer ul.menu { padding: 0px; margin: 0px; float: left;  }
#footer ul.menu li { list-style: none; float: left; margin-right: 10px;}
#footer ul.menu li a { color: #cdcdcd; text-transform: uppercase; letter-spacing: 2px; font-size: 10px;}
#footer ul.menu li a.active { color: #fff; font-weight: bold; text-decoration: none;}

#poweredbyems { float: left; margin-right: 20px; }
#footer .block { margin: 0px; }
#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 1.416667em;
}

#block-poweredbyems-2{ float: right;  }
#footer a { color: #fff; }

/* support drupal */
#footer #block-system-0 {
  position: absolute;
  right: 25px;
  top: 1.5em;
}

/**
 * 11.CSS SUPPORT
 */

/**
 * Hide elements from all users.
 *
 * Used for elements which should not be immediately displayed to any user. An
 * example would be a collapsible fieldset that will be expanded with a click
 * from a user.
 */
.element-hidden {
  display: none;
}

/**
 * Hide elements visually, but keep them available for screen-readers.
 *
 * Used for information required for screen-reader users to understand and use
 * the site where visual display is undesirable. Information provided in this
 * manner should be kept concise, to avoid unnecessary burden on the user.
 * "!important" is used to prevent unintentional overrides.
 */
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

/**
 * The .element-focusable class extends the .element-invisible class to allow
 * the element to be focusable when navigated to via the keyboard.
 */
.element-invisible.element-focusable:active,
.element-invisible.element-focusable:focus {
  position: static !important;
  clip: auto;
}

/**
 * Markup free clearing.
 *
 * @see http://perishablepress.com/press/2009/12/06/new-clearfix-hack
 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/* IE6 */
* html .clearfix {
  height: 1%;
}
/* IE7 */
*:first-child + html .clearfix {
  min-height: 1%;
}

/**
 * 13.NICEFORMS (if enabled)
 */

/*Text inputs*/
.NFText {border:none; vertical-align:middle; font:12px/15px Arial, Helvetica, sans-serif; background:none;}
.NFTextCenter {height:21px; background:url(niceforms_images/input.png) repeat-x 0 0; padding:0px 0; margin:0; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; vertical-align: top; line-height:18px;}
.NFTextLeft, .NFTextRight {width:7px; height:21px; vertical-align:middle; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; vertical-align: top;}
.NFTextLeft {background:url(niceforms_images/input-left.png) no-repeat 0 0;}
.NFTextRight {background:url(niceforms_images/input-right.png) no-repeat 0 0;}
/*Radio*/
.NFRadio {cursor:pointer; position:absolute; display:block; width:13px; height:13px; border:1px solid transparent; background:url(niceforms_images/radio.png) no-repeat 0 0; z-index:2;}
/*Checkbox*/
.NFCheck {cursor:pointer; position:absolute; width:12px; height:12px; border:1px solid transparent; background:url(niceforms_images/checkbox.png) no-repeat 0 0; z-index:2;}
/*Buttons*/
.NFButton {width:auto; height:26px; color:#fff; padding:0 2px; background:url(niceforms_images/button.png) repeat-x 0 0; cursor:pointer; border:none; font:10px/26px Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; letter-spacing:1px; vertical-align:middle;}
.NFButtonLeft, .NFButtonRight {width:6px; height:26px; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; vertical-align: top;}
.NFButtonLeft {background:url(niceforms_images/button-left.png) no-repeat 0 0;clear: both;}
.NFButtonRight {background:url(niceforms_images/button-right.png) no-repeat 0 0;}
/*Textareas*/
.NFTextarea {border:none; background:none; font:12px/12px Arial, Helvetica, sans-serif; margin:0;}
.NFTextareaTop, .NFTextareaBottom {height:5px; clear:both; float:none; padding-right:10px;maximum-height: 5px; display: block;}
.NFTextareaTop {background:url(niceforms_images/textarea-tr.png) no-repeat 100% 0;}
.NFTextareaBottom {background:url(niceforms_images/textarea-br.png) no-repeat 100% 0; }
.NFTextareaTopLeft, .NFTextareaBottomLeft {width:5px; height:5px;}
.NFTextareaTopLeft {background:#f2f2e6 url(niceforms_images/textarea-tl.png) no-repeat 0 0;display: block; }
.NFTextareaBottomLeft {background:#f2f2e6 url(niceforms_images/textarea-bl.png) no-repeat 0 0;display: block;}
.NFTextareaLeft, .NFTextareaRight, .NFTextareaLeftH, .NFTextareaRightH {float:left; padding-bottom:5px;}
.NFTextareaLeft, .NFTextareaLeftH {width:5px;}
.NFTextareaLeft {background:url(niceforms_images/textarea-l-off.png) repeat-y 0 0;}
.NFTextareaLeftH {background:url(niceforms_images/textarea-l-over.png) repeat-y 0 0;}
.NFTextareaRight, .NFTextareaRightH {padding-right:5px; padding-bottom:0;}
.NFTextareaRight {background:url(niceforms_images/textarea-r-off.png) repeat-y 100% 0;}
.NFTextareaRightH {background:url(niceforms_images/textarea-r-over.png) repeat-y 100% 100%;}
.NFTextareaTopLeft img {
	display: inline-block; width: 5px; height: 5px;
}
.NFTextareaBottomLeft img {
	display: inline-block; width: 5px; height: 5px;
}
/*Files*/
.NFFileButton {padding-bottom:0; vertical-align:bottom; cursor:pointer; background:url(niceforms_images/file.png) no-repeat 0 0; width:60px; height:21px;}
.NFFile {position:relative; margin-bottom:5px;}
.NFFile input.NFhidden {position:relative; filter:alpha(opacity=0); opacity:0; z-index:2; cursor:pointer; text-align:left;}
.NFFileNew {position:absolute; top:0px; left:0px; z-index:1;}
/*Selects*/
.NFSelect {height:21px; position:absolute; border:1px solid transparent;}
.NFSelectLeft {float:left; width:3px; height:21px; background:url(niceforms_images/select-left.png) no-repeat 0 0; vertical-align:middle;}
.NFSelectRight {height:21px; width:auto; background:url(niceforms_images/select-right.png) no-repeat 100% 0; cursor:pointer; font:12px/21px Arial, Helvetica, sans-serif; color:#fff; padding-left:3px; margin-left:3px;}
.NFSelectTarget {position:absolute; background:none; margin-left:-13px; margin-top:18px; z-index:3; left:0; top:0; padding-bottom:13px;}
.NFSelectOptions {position:relative; background:#707175; margin-left:16px; margin-top:0; list-style:none; padding:4px 0; color:#fff; font:11px/13px Arial, Helvetica, sans-serif; z-index:4; max-height:200px; overflow-y:auto; overflow-x:hidden; left:0; top:0;}
.NFSelectOptions li {padding-bottom:1px;}
.NFSelectOptions a {display:block; text-decoration:none; color:#fff; padding:2px 3px; background:none;}
.NFSelectOptions a.NFOptionActive {background:#464646;}
.NFSelectOptions a:hover {background:#333;}
/*Multiple Selects*/
.NFMultiSelect {border:0; background:none; margin:0;}
.NFMultiSelectTop, .NFMultiSelectBottom {height:5px; clear:both; float:none; padding-right:10px;}
.NFMultiSelectTop {background:url(niceforms_images/textarea-tr.png) no-repeat 100% 0;}
.NFMultiSelectBottom {background:url(niceforms_images/textarea-br.png) no-repeat 100% 0; margin-bottom:5px;}
.NFMultiSelectTopLeft, .NFMultiSelectBottomLeft {width:5px; height:5px;}
.NFMultiSelectTopLeft {background:#f2f2e6 url(niceforms_images/textarea-tl.png) no-repeat 0 0;}
.NFMultiSelectBottomLeft {background:#f2f2e6 url(niceforms_images/textarea-bl.png) no-repeat 0 0;}
.NFMultiSelectLeft, .NFMultiSelectRight, .NFMultiSelectLeftH, .NFMultiSelectRightH {float:left; padding-bottom:5px;}
.NFMultiSelectLeft, .NFMultiSelectLeftH {width:5px;}
.NFMultiSelectLeft {background:url(niceforms_images/textarea-l-off.png) repeat-y 0 0;}
.NFMultiSelectLeftH {background:url(niceforms_images/textarea-l-over.png) repeat-y 0 0;}
.NFMultiSelectRight, .NFMultiSelectRightH {padding-right:5px; padding-bottom:0;}
.NFMultiSelectRight {background:url(niceforms_images/textarea-r-off.png) repeat-y 100% 0;}
.NFMultiSelectRightH {background:url(niceforms_images/textarea-r-over.png) repeat-y 100% 0;}

/*Focused*/
.NFfocused {border:1px dotted #666;}
/*Hovered*/
.NFh {background-position:0 100%;}
.NFhr {background-position:100% 100%;}
/*Hidden*/
.NFhidden {opacity:0; z-index:-1; position:relative;}
/*Safari*/
select, input, textarea, button {outline:none; resize:none;}

/**
 * 14.CONTACT US PAGE
 */
#ems_contactus_details h2 { border: none; }
#emscontactus_clear { clear: both; }
#emscontactus_details { width: 860px; min-width: 860px; }
#edit-name-wrapper label {  }
#edit-name-wrapper input {  }
#edit-name-wrapper .description {  }
#edit-fromaddress-wrapper label {  }
#edit-fromaddress-wrapper input {  }
#edit-fromaddress-wrapper  .description {  }
#edit-fromaddress-wrapper label {  }
#edit-fromaddress-wrapper input {  }
#edit-fromaddress-wrapper  .description {  }
#edit-telephone-wrapper label {  }
#edit-telephone-wrapper input {  }
#edit-telephone-wrapper .description {  }
#edit-message-wrapper label {  }
#edit-message-wrapper  textarea{ display: inline !important; width: 340px !important; }
#edit-message-wrapper .description {  }
#edit-submit-div { width: 340px; text-align: right;}
#offline { }
#offline .left { float: left; width: 180px; margin: 0px 0px 20px 0px;}
#offline .right { float: left; width: 200px;margin: 0px 0px 20px 0px;}
#offline .right h3 {margin:-5px 0 0 0;}
.left { font-weight: bold; }
#contact_left { width: 400px; float: left; color: #fff;}
#contact_right {width: 300px; float: right;  }
.resizable-textarea { display: inline; width: 300px;}

.grippie { display: none; }

#contact_left { width: 800px; float: left;}
#contact_right {position: absolute; top: 20px; right: 20px; }


#contact_details { float: right; width: 400px; color: #000; }
#contact_details br { margin: 0px; }
#contact_details h3 { color: #074088; }
#contact_details a { color: #000; }
#contact_details h3 { padding: 0px 0 10px 0; margin: 0px 0 10px 0; line-height: normal;font-size: 16px;line-height: 24px;}
#ems_contactus_v2_form { color: #fff; float: left; width: 360px; background: #105da1; padding: 10px; border-radius: 5px; -moz-border-radius: 5px;-webkit-border-radius: 5px; }
#ems_contactus_v2_form h2 { color: #fff; }


/**
 * 15. GOOGLE MAPS
 */

#tab1 {float: right; cursor: pointer; width: 112px; height: 38px; background-image: url(gmap_images/map_view.png);}
#tab2 {float: right; cursor: pointer; width: 108px; height: 38px; background-image: url(gmap_images/street_view.png);}
#map1 {margin-top: 20px;width: 300px;height: 300px;}	
#map2 {margin-top: 20px;width: 500px;height: 700px;}	

/**
 * 16. Banner
 */

#banner { }
 
/**
 * 17.Gallery
 */
 
.gallery_thumbnail { width: 200px; height: 200px; margin-bottom: 5px; text-align: center; vertical-align: middle; line-height: 200px; display: block;}
.gallery_thumbnail img { vertical-align: middle; }
.gallery_item { width: 200px; display: block; float: left; margin: 10px 30px 10px 30px; text-align: center; }
.gallery_title { font-size: 14px;color: #444444;font-weight: bold;}
.picture_item {width: 150px;margin: 10px;height: 150px;text-align: center;float: left;}
.picture_image {width: 150px;text-align: center;}
.display_archived {float: right;}
.picture_description { display: none; color: #000; font-weight: bold; text-align: left;}

.image-title { font-weight: bold; }